#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-GGMPm68r2gEKsUmHEoEInI
key:                  hoogle-5.0.18-GGMPm68r2gEKsUmHEoEInI
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  2d2b5e4acdcfb883dc0018d4cfdd7ec2
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-GGMPm68r2gEKsUmHEoEInI
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.2-HuWX0x2YbXiDJIIRNzg91f
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-5PpJkIIIWcXAeSgzqVk8fk
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    conduit-extra-1.3.5-JRokG8akTXw5Rt0hpWhFp2
    connection-0.3.1-3HrqhQdAaKA7qHSPvTDmfy containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-CMBnOrxQPBmKoPbLa1kfLo filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    haskell-src-exts-1.23.1-BRFimDCEVHcI7P96BcB1HP
    http-conduit-2.3.7.3-JfFDvFaiDwu3DtmlipUVI8
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-EBAuR1i7OuIJMZfaON6PbI
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-EgBIPZo03wx77y8PSchfH4
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs
    storable-tuple-0.0.3.3-G6V1f7C9s3mAnRPfkKrvpT
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-6NBJA58DNo9IJX1ORqMWRK
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX
    wai-logger-2.3.6-LnHG2wjv4xTDTZ2H3IdmTa
    warp-3.3.13-JiiAlj6WDMD1YpB4i2UEpf
    warp-tls-3.3.0-LIE2Rhm8OvcAxGMa688Ltg
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

